BODY { color:red;background-color:white }
A:link { color:#C40000 }
A:visited { color:#C40000 }
A:hover { color: #C40000 }
A:active { color:#C40000 }
td {color: red;}
.podc {border-style: outset; border-top-width:0; border-right-width:0; border-bottom-width:2px; border-left-width:0; 
	 border-color: red} 
font { color:#C40000; font-size:37px;font-family:BernhardFashion BT ; }
.font2 { color:#C40000; font-size:23px; font-family:BernhardFashion BT ;}
img  {  border-width:0 }